
@charset "UTF-8";

/* FLEX */
.flex{ display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex; flex: initial !important; }
.flex1{ flex:1; }
.flex100 {flex:100% !important;}
.flexNoShrink { flex-shrink:0 !important;} /* Used to disable shrinking of a flex item in a flex group */
.flexDirectionRow{ -moz-box-direction: row; -webkit-box-direction: row; -webkit-box-orient: horizontal; -webkit-flex-direction: row; -ms-flexbox-direction: row; -ms-flex-direction: row; flex-direction: row; }
.flexDirectionCol{ -moz-box-direction: column; -webkit-box-direction: column; -webkit-box-orient: vertical; -webkit-flex-direction: column; -ms-flexbox-direction: column; -ms-flex-direction: column; flex-direction: column; }

.flexWrap{ -moz-box-wrap: wrap; -webkit-box-wrap: wrap; -ms-flexbox-wrap: wrap; flex-wrap: wrap; }
.flexNoWrap{ -moz-box-wrap: nowrap; -webkit-box-wrap: nowrap; -ms-flexbox-wrap: nowrap; flex-wrap: nowrap; }
.flexWrapReverse{ -moz-box-wrap: wrap-reverse; -webkit-box-wrap: wrap-reverse; -ms-flexbox-wrap: wrap-reverse; flex-wrap: wrap-reverse; }

.flexJustifyBetween{ -webkit-justify-content: space-between; -ms-flex-pack: space-between; justify-content: space-between; }
.flexJustifyAround{ -webkit-justify-content: space-around; -ms-flex-pack: space-around; justify-content: space-around; }
.flexJustifyStart{ -webkit-justify-content: flex-start; -ms-flex-pack: flex-start; justify-content: flex-start; }
.flexJustifyEnd{ -webkit-justify-content: flex-end; -ms-flex-pack: flex-end; justify-content: flex-end; }
.flexJustifyCenter{ -webkit-justify-content: center; -ms-flex-pack: center; justify-content: center; }

.flexAlignItemsCenter{ -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.flexAlignItemsBaseline{ -webkit-align-items: baseline; -ms-flex-align: baseline; align-items: baseline; }
.flexAlignItemsStart{ -webkit-align-items: flex-start; -ms-flex-align: flex-start; align-items: flex-start; }
.flexAlignItemsEnd{ -webkit-align-items: flex-end; -ms-flex-align: flex-end; align-items: flex-end; }
.flexAlignItemsStretch{ -webkit-align-items: stretch; -ms-flex-align: stretch; align-items: stretch; }

.flexAlignContentCenter{ -webkit-box-align-content: center; -webkit-align-content: center; -ms-flex-align-content: center; align-content: center; }
.flexAlignContentAround{ -webkit-box-align-content: space-around; -webkit-align-content: space-around; -ms-flex-align-content: space-around; align-content: space-around; }
.flexAlignContentStart{ -webkit-box-align-content: flex-start; -webkit-align-content: flex-start; -ms-flex-align-content: flex-start; align-content: flex-start; }
.flexAlignContentEnd{ -webkit-box-align-content: flex-end; -webkit-align-content: flex-end; -ms-flex-align-content: flex-end; align-content: flex-end; }
.flexAlignContentBetween{ -webkit-box-align-content: space-between; -webkit-align-content: space-between; -ms-flex-align-content: space-between; align-content: space-between; }
.flexAlignContentStretch{ -webkit-box-align-content: stretch; -webkit-align-content: stretch; -ms-flex-align-content: stretch; align-content: stretch; }

.flexAlignSelfCenter{ -webkit-box-align-self: center; -webkit-align-self: center; -ms-flex-align-self: center; align-self: center; }
.flexAlignSelfAround{ -webkit-box-align-self: space-around; -webkit-align-self: space-around; -ms-flex-align-self: space-around; align-self: space-around; }
.flexAlignSelfStart{ -webkit-box-align-self: flex-start; -webkit-align-self: flex-start; -ms-flex-align-self: flex-start; align-self: flex-start; }
.flexAlignSelfEnd{ -webkit-box-align-self: flex-end; -webkit-align-self: flex-end; -ms-flex-align-self: flex-end; align-self: flex-end; }
.flexAlignSelfBetween{ -webkit-box-align-self: space-between; -webkit-align-self: space-between; -ms-flex-align-self: space-between; align-self: space-between; }
.flexAlignSelfStretch{ -webkit-box-align-self: stretch; -webkit-align-self: stretch; -ms-flex-align-self: stretch; align-self: stretch; }

.flexSafariFix{ -webkit-flex:1 0 auto; } /* Safari fix for image and text items in a group */

@media only screen and (max-width : 768px) {
  .flexResponsive{ display: block !important; }
}
/* FLEX */

@-ms-viewport { width: device-width; }
@viewport { width: device-width; }
*{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*:focus {outline: 0; }
html {-webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; height: 100%; font-family: 'Arial'; }
body {padding: 0px; margin: 0px; width: 100%; height: 100%; }
a{text-decoration: none !important;border: none; color: #000;}
code{margin: 0; padding: 0;}
.mobiVisible { display: none !important; }
.desktopVisible { display: block !important; }
@media only screen and (max-width : 768px) {
  .mobiVisible { display: inline-block !important; }
  .desktopVisible { display: none !important; }
}

/* IMAGE START */
.round {
  background-size: 100%;
  border-radius: 50%;
  overflow: hidden;
  border: 1px solid lightgray;
}
.round img {
  display: block;
  margin: 0% auto !important;
  min-width: 100%;
  min-height: 100%;
}
.imgResponsive { display:block; height:auto; max-width:100%; }
.imgCircle { -webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%; border:1px solid rgba(80, 80, 80, 0.6); }
.icns{display: inline-block;background-size: contain !important;}
/* IMAGE END */

/* SECTION START */
.section1366{max-width: 1366px; width: 100%; margin: 0 auto; position: relative; }
.section1280{max-width: 1280px; width: 100%; margin: 0 auto; position: relative; }
.section1200{max-width: 1200px; width: 100%; margin: 0 auto; position: relative; }
.section1024{max-width: 1024px; width: 100%; margin: 0 auto; position: relative; }
.section960{max-width: 1024px; width: 100%; margin: 0 auto; position: relative; }
.section860{max-width: 860px; width: 100%; margin: 0 auto; position: relative; }
.section800{max-width: 800px; width: 100%; margin: 0 auto; position: relative; }
.section760{max-width: 760px; width: 100%; margin: 0 auto; position: relative; }
.section735{max-width: 735px; width: 100%; margin: 0 auto; position: relative; }
.section660{max-width: 660px; width: 100%; margin: 0 auto; position: relative; }
.section630{max-width: 630px; width: 100%; margin: 0 auto; position: relative; }
.section600{max-width: 600px; width: 100%; margin: 0 auto; position: relative; }
.section560{max-width: 560px; width: 100%; margin: 0 auto; position: relative; }
.section480{max-width: 480px; width: 100%; margin: 0 auto; position: relative; }
.section420{max-width: 420px; width: 100%; margin: 0 auto; position: relative; }
.section360{max-width: 360px; width: 100%; margin: 0 auto; position: relative; }
.section320{max-width: 320px; width: 100%; margin: 0 auto; position: relative; }
.section300{max-width: 300px; width: 100%; margin: 0 auto; position: relative; }
.section250{max-width: 250px; width: 100%; margin: 0 auto; position: relative; }
.section100{max-width: 100px; width: 100%; margin: 0 auto; position: relative; }
/* SECTION END */

/* BOX DIMENSIONS WIDTH x HEIGHT */
.dAuto{ width: auto !important; height: auto !important; }
.d10 {width: 10px !important; height: 10px !important; }
.d12 {width: 12px !important; height: 12px !important; }
.d15 {width: 15px !important; height: 15px !important; }
.d16 {width: 16px !important; height: 16px !important; }
.d18 {width: 18px !important; height: 18px !important; }
.d20 {width: 20px !important; height: 20px !important; }
.d25 {width: 25px !important; height: 25px !important; }
.d30 {width: 30px !important; height: 30px !important; }
.d35 {width: 35px !important; height: 35px !important; }
.d40 {width: 40px !important; height: 40px !important; }
.d45 {width: 45px !important; height: 45px !important; }
.d50 {width: 50px !important; height: 50px !important; }
.d55 {width: 55px !important; height: 55px !important; }
.d60 {width: 60px !important; height: 60px !important; }
.d70 {width: 70px !important; height: 70px !important; }
.d90 {width: 90px !important; height: 90px !important; }
.d100 {width: 100px !important; height: 100px !important; }
.d150 {width: 150px !important; height: 150px !important; }
.d200 {width: 200px !important; height: 200px !important; }
.d2845 {width: 28px !important; height: 45px !important; }
.d4980 {width: 49px !important; height: 80px !important; }
.d6040 {width: 60px !important; height: 40px !important; }
.d4060 {width: 40px !important; height: 60px !important; }
.d6050 {width: 60px !important; height: 50px !important; }
.d2016 {width: 20px !important; height: 60px !important; }
.d912 {width: 9px !important; height: 12px !important; }
.d5650 {width: 56px !important; height: 50px !important; }
.d813 {width: 8px !important; height: 13px !important; }
.d20060 {width: 200px !important; height: 60px !important; }
/* BOX DIMENSIONS WIDTH x HEIGHT */


.widthInitial {width: initial !important;}
.fxWidth100,
.width100{ width: 100%; }
.fxWidth90,
.width90{ width: 90%; }
.fxWidth95,
.width95{ width: 95%; }
.fxWidth80,
.width80{ width: 80%; }
.fxWidth75,
.width75{ width: 75%; }
.fxWidth70,
.width70{ width: 70%; }
.fxWidth66,
.width66{ width: 66%; }
.fxWidth65,
.width65{ width: 65%; }
.fxWidth67,
.width67{ width: 67%; }
.width667{ width: 66.7%; }
.fxWidth62,
.width62{ width: 62%; }
.fxWidth60,
.width60{ width: 60%; }
.fxWidth50,
.width50{ width: 50%; }
.fxWidth55,
.width55{ width: 55%; }
.fxWidth40,
.width40{ width: 40%; }
.fxWidth45,
.width45{ width: 45%; }
.fxWidth38,
.width38{ width: 38%; }
.fxWidth35,
.width35{ width: 35%; }
.fxWidth34,
.width34{ width: 34%; }
.fxWidth30,
.width30{ width: 30%; }
.fxWidth33,
.width33{ width: 33%; }
.width333{ width: 33.3%; }
.fxWidth25,
.width25{ width: 25%; }
.fxWidth20,
.width20{ width: 20%; }
.fxWidth10,
.width10{ width: 10%; }
@media only screen and (max-width : 768px) {
  .width95, .width90, .width80, .width70, .width75, .width25, .width67, .width66, .width65, .width62, .width60, .width50, .width55, .width40, .width45, .width35, .width34, .width33, .width30, .width20, .width10{ width: 100%; }
}

.maxWidth100px{ max-width: 100px; width: 100%; }
.maxWidth107px{ max-width: 107px; width: 100%; }
.maxWidth120px{ max-width: 120px; width: 100%; }
.maxWidth150px{ max-width: 150px; width: 100%; }
.maxWidth200px{ max-width: 200px; width: 100%; }
.maxWidth225px{ max-width: 225px; width: 100%; }
.maxWidth230px{ max-width: 230px; width: 100%; }
.maxWidth240px{ max-width: 240px; width: 100%; }
.maxWidth245px{ max-width: 245px; width: 100%; }
.maxWidth250px{ max-width: 250px; width: 100%; }
.maxWidth255px{ max-width: 255px; width: 100%; }
.maxWidth260px{ max-width: 260px; width: 100%; }
.maxWidth280px{ max-width: 280px; width: 100%; }
.maxWidth300px{ max-width: 300px; width: 100%; }
.maxWidth310px{ max-width: 310px; width: 100%; }
.maxWidth320px{ max-width: 320px; width: 100%; }
.maxWidth380px{ max-width: 380px; width: 100%; }
.maxWidth340px{ max-width: 340px; width: 100%; }
.maxWidth350px{ max-width: 350px; width: 100%; }
.maxWidth365px{ max-width: 365px; width: 100%; }
.maxWidth400px{ max-width: 400px; width: 100%; }
.maxWidth450px{ max-width: 450px; width: 100%; }
.maxWidth787px{ max-width: 787px; width: 100%; }

.minWidth107px{ min-width: 107px; }
.minWidth200px{ min-width: 200px; }
.minWidth225px{ min-width: 225px; }
.minWidth245px{ min-width: 245px; }
.minWidth250px{ min-width: 250px; }
.minWidth255px{ min-width: 255px; }
.minWidth280px{ min-width: 280px; }
.minWidth310px{ min-width: 310px; }
.minWidth320px{ min-width: 320px; }
.minWidth380px{ min-width: 380px; }

.minWidth33p { min-width: 33%; }

.height80px{ height: 80px; }
.height90px{ height: 90px; }
.height300px{ height: 300px; }
.height70vh{ height: 70vh; }
.height100vh{ height: 100vh; }
.height100p{ height: 100%; }
.height80pxOverride {height: 80px!important;}

.minHeight50vh{ min-height: 50vh; }
.minHeight75vh{ min-height: 75vh; }
.minHeight100vh{ min-height: 100vh; }
.minHeight100p{ min-height: 100%; }
.minHeight100px{ min-height: 100px; }
.minHeight140px{ min-height: 140px; }
.minHeight150px{ min-height: 150px; }
.minHeight165px{ min-height: 165px; }
.minHeight160px{ min-height: 160px; }
.minHeight107px{ min-height: 107px; }
.minHeight150px{ min-height: 150px; }
.minHeight180px{ min-height: 180px; }
.minHeight188px{ min-height: 188px; }
.minHeight200px{ min-height: 200px; }
.minHeight215px{ min-height: 215px; }
.minHeight217px{ min-height: 217px; }
.minHeight250px{ min-height: 250px; }
.minHeight255px{ min-height: 255px; }
.minHeight300px{ min-height: 300px; }
.minHeight400px{ min-height: 400px; }

.maxHeight75vh{ max-height: 75vh; }
.maxHeight50vh{ max-height: 50vh; }
.maxHeight50p{ max-height: 50%; }
.maxHeight14px{ max-height: 14px; }
.maxHeight20px{ max-height: 20px; }
.maxHeight35px{ max-height: 35px; }
.maxHeight40px{ max-height: 40px; }
.maxHeight50px{ max-height: 50px; }
.maxHeight60px{ max-height: 60px; }
.maxHeight70px{ max-height: 70px; }
.maxHeight75px{ max-height: 75px; }
.maxHeight90px{ max-height: 90px; }
.maxHeight100px{ max-height: 100px; }
.maxHeight110px{ max-height: 110px; }
.maxHeight120px{ max-height: 120px; }
.maxHeight200px{ max-height: 200px; }
.maxHeight235px{ max-height: 235px; }
.maxHeight240px{ max-height: 240px; }
.maxHeight250px{ max-height: 250px; }
.maxHeight300px{ max-height: 300px; }
.maxHeight380px{ max-height: 380px; }
.maxHeight400px{ max-height: 400px; }
/* FONT START */

/* TEXT COLORS */
.color-black{ color: black !important; }
.color-red{ color: red; }
.color-green{ color: green; }
.color-blue{ color: blue; }
.color-white{ color: white !important; }
.color-grey{ color: grey; }
/* TEXT COLORS */

.responsiveBreakText{display: block;}
.responsiveBreakTextRev{display: inline-block;}
@media only screen and (max-width : 768px) {
  .responsiveBreakText{display: inline-block;}
  .responsiveBreakTextRev{display: block;}
}

.valignTop{ vertical-align: top !important; }
.valignBottom{ vertical-align: bottom !important; }
.valignMiddle{ vertical-align: middle !important; }

.nonSelectable {-webkit-touch-callout: none; -webkit-user-select: none; -webkit-tap-highlight-color: transparent; }

.wrdBreakAll{word-break: break-all;}
.wrdBreakWord{word-break: break-word;}

.txtNoWrap{white-space:nowrap !important;}
.txtcenter{text-align: center !important;}
.txtleft{text-align: left !important;}
.txtright{text-align: right !important;}
.txtjustify{text-align: justify !important;}
.txtTransformCaps{ text-transform: capitalize; }
.txtTransformUp{ text-transform: uppercase; }
.txtTransformLow{ text-transform: lowercase; }
.txtTransformNone{ text-transform: none !important; }
/*.txtTruncate { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }*/
.txtTruncate {overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.lineClip1 { -webkit-line-clamp: 1 !important; }
.lineClip2 { -webkit-line-clamp: 2 !important; }
.lineClip3 { -webkit-line-clamp: 3 !important; }
.lineClip4 { -webkit-line-clamp: 4 !important; }
/*.txtTruncate {position: relative; height: 3.6em; overflow: hidden; }
.txtTruncate:after {content: ""; text-align: right; position: absolute; bottom: 0; right: 0; width: 70%; height: 1.2em; background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%); }*/
.txtShadow{text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.55); }

.txtAlignResponsive{text-align: left !important;}
@media only screen and (max-width : 768px) {
  .txtAlignResponsive{text-align: center !important;}
}

p.dropCap:first-child:first-letter { float: left; font-size: 75px; line-height: 60px; padding-top: 4px; padding-right: 8px; padding-left: 3px;}

.letterSpacing0px{letter-spacing: 0px !important;}
.letterSpacing1px{letter-spacing: 1px;}
.letterSpacingM1px{letter-spacing: -1px;}
.letterSpacingM2px{letter-spacing: -2px;}

.lineHeightNormal {line-height: normal !important;}
.lineHeight48px { line-height: 48px !important;}
.lineHeight36px { line-height: 36px !important;}
.lineHeight26px { line-height: 26px !important;}
.lineHeight25px { line-height: 25px !important;}
.lineHeight24px { line-height: 24px !important;}
.lineHeight23px { line-height: 23px !important;}
.lineHeight22px { line-height: 22px !important;}
.lineHeight21px { line-height: 21px !important;}
.lineHeight20px { line-height: 20px !important;}
.lineHeight19px { line-height: 19px !important;}
.lineHeight18px { line-height: 18px !important;}
.lineHeight17px { line-height: 17px !important;}
.lineHeight16px { line-height: 16px !important;}
.lineHeight15px { line-height: 15px !important;}
.lineHeight12px { line-height: 12px !important;}
.lineHeight10px { line-height: 10px !important;}

.bold{font-weight: bold;}

.fontweightNormal { font-weight: normal; }
.fontweight300{ font-weight: 300 !important; }
.fontweight400{ font-weight: 400 !important; }
.fontweight500{ font-weight: 500 !important; }
.fontweight600{ font-weight: 600 !important; }
.fontweight700{ font-weight: 700 !important; }

.font7{ font-size: 7px; }
.font8{ font-size: 8px !important; }
.font9{ font-size: 9px !important; }
.font10{ font-size: 10px; }
.font11{ font-size: 11px !important; }
.font12{ font-size: 12px; }
.font13{ font-size: 13px; }
.font14{ font-size: 14px; }
.font15{ font-size: 15px; }
.font16{ font-size: 16px; }
.font17{ font-size: 17px; }
.font18{ font-size: 18px; }
.font19{ font-size: 19px; }
.font20{ font-size: 20px; }
.font21{ font-size: 21px; }
.font22{ font-size: 22px; }
.font23{ font-size: 23px; }
.font24{ font-size: 24px; }
.font25{ font-size: 25px; }
.font26{ font-size: 26px; }
.font27{ font-size: 27px; }
.font28{ font-size: 28px; }
.font29{ font-size: 29px; }
.font30{ font-size: 30px; }
.font31{ font-size: 31px; }
.font32{ font-size: 32px; }
.font36{ font-size: 36px; }
/* FONT END */

/* ROTATE */
.rotate-180deg {
  -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}
.rotate-90deg {
	-webkit-transform: rotate(90deg);
  	-moz-transform: rotate(90deg);
  	-ms-transform: rotate(90deg);
  	-o-transform: rotate(90deg);
  	transform: rotate(90deg);
}

/* FLIP */
.flip-horizontal{
 	-moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.flip-vertical{
 	-moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
}

/* RESPONSIVE MAP */
.mapFrame { position: relative; height: 400px; }
.mapFrame iframe{ width: 100%; height: 100%; position: absolute; top: 0; bottom: 0; right: 0; left: 0; }
/* RESPONSIVE MAP */

.right{float: right;}
.left{float: left;}

.overflowHidden{ overflow: hidden !important; }
.overflowInitial{ overflow: initial !important; }
.overflowAuto{ overflow: auto !important;}

.horizontalScrollContainer{ overflow-y: hidden; overflow-x: auto; }
.horizontalScrollContainer::-webkit-scrollbar {width: 6px !important;width: 12px;background-color: black; height: 3px;}
.horizontalScrollContainer::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);background-color: #D62929;height: 5px !important;}
.horizontalScrollContainer::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 10px;background-color: black;}

.verticalScrollContainer{ overflow-y: auto; overflow-x: hidden; }

.tintBlack{background-color: rgba(0, 0, 0, 0.5); }
.tintWhite{background-color: rgba(225, 225, 225, 0.9); }

.bg-white{background-color: #FFFFFF; }
.bg-black{background-color: #000000; }
.bg-cccccc{background-color: #cccccc; }
.bg-25c8ff{background-color: #25c8ff; }

.hide{ display: none !important; }
.show{ display: block; }

.displayFlex{display:inline-flex}
.displayInline{ display: inline-block; }
.displayblock{ display: block; }
.displayNone{ display: none !important; }

.listStyleNone{ list-style: none; }

.clear{ clear: both; }
.cursorPtr{cursor: pointer;}
.divider{ border-bottom: 1px solid #dbdbdb; width: 100%; max-width: 500px; margin: 10px auto; }

/* SHOW CONTAINER */
.showContainer{display: none; }
.showContainer.active{display: block; }
/* SHOW CONTAINER */

.arwTop{width: 0; height: 0; border-style: solid; border-width: 0 10px 12px 10px; border-color: transparent transparent #ffffff transparent; }
.arwRight{width: 0; height: 0; border-style: solid; border-width: 6px 0 6px 10px; border-color: transparent transparent transparent #ff5141; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }

/* BORDER START */

.bdrRadius0{-webkit-border-radius: 0px !important; -moz-border-radius: 0px !important; border-radius: 0px !important; }
.bdrRadius2px{-webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; }
.bdrRadius3px{-webkit-border-radius: 3px !important; -moz-border-radius: 3px !important; border-radius: 3px !important; }
.bdrRadius4px{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
.bdrRadius5px{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.bdrRadius6px{-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
.bdrRadius7px{-webkit-border-radius: 7px !important; -moz-border-radius: 7px !important; border-radius: 7px !important; }
.bdrRadius15px{-webkit-border-radius: 15px !important; -moz-border-radius: 15px !important; border-radius: 15px !important; }
.bdrRadius50px{-webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px; }
.bdrRadius50p{-webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; }

.bdrNone{border: none; }
.bdr{border: 1px solid !important;}
.bdrTop{border-top: 1px solid; }
.bdrRight{border-right: 1px solid; }
.bdrBtm{border-bottom: 1px solid; }
.bdrLeft{border-left: 1px solid; }

.bdr-ebebeb{border: 1px solid #ebebeb;}
.bdrTop-ebebeb{border-top: 1px solid #ebebeb;}
.bdrRight-ebebeb{border-right: 1px solid #ebebeb;}
.bdrBtm-ebebeb{border-bottom: 1px solid #ebebeb;}
.bdrLeft-ebebeb{border-left: 1px solid #ebebeb;}

.bdr-dddddd{border: 1px solid #dddddd;}
.bdrTop-dddddd{border-top: 1px solid #dddddd;}
.bdrRight-dddddd{border-right: 1px solid #dddddd;}
.bdrBtm-dddddd{border-bottom: 1px solid #dddddd;}
.bdrLeft-dddddd{border-left: 1px solid #dddddd;}

.bdrLeft-ffffff{border-left: 1px solid #ffffff;}

.boxShadow{box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.2); -moz-box-shadow:    0 1px 2px 0 rgba(0, 0, 0, 0.2); }
.boxShadowDown{-webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.1); -moz-box-shadow:    1px 1px 4px 0px rgba(0, 0, 0, 0.1); box-shadow:         1px 1px 4px 0px rgba(0, 0, 0, 0.1); }
.boxInnerShadowDown{-webkit-box-shadow: inset 0px -1px 4px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow:    inset 0px -1px 4px 0px rgba(0, 0, 0, 0.75); box-shadow:         inset 0px -1px 4px 0px rgba(0, 0, 0, 0.75); }
.boxShadowRight{-webkit-box-shadow: 0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12); -moz-box-shadow:    0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12); box-shadow:         0 2px 4px -1px rgba(0,0,0,.2),0 4px 5px 0 rgba(0,0,0,.14),0 1px 10px 0 rgba(0,0,0,.12); }
.boxShadowLeft{-webkit-box-shadow: 0 0px 0px 0px rgba(0,0,0,.2),0 -5px 5px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12); -moz-box-shadow:    0 0px 0px 0px rgba(0,0,0,.2),0 -5px 5px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12); box-shadow:         0 0px 0px 0px rgba(0,0,0,.2),0 -5px 5px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12); }
.boxShadowUp{-webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.43); -moz-box-shadow:    0px 0px 4px 0px rgba(0, 0, 0, 0.43); box-shadow:         0px 0px 4px 0px rgba(0, 0, 0, 0.43); position: relative; z-index: 100; }

/* BORDER END */

/* POSITIONING START */

.posFixed{position: fixed;}
.posRelative{position: relative;}
.posAbsolute{position: absolute;}

.zIndex10{z-index: 10;}
.zIndex20{z-index: 20;}
.zIndex900{z-index: 900;}
.zIndex100{z-index: 100;}
.zIndex1000{z-index: 1000;}
.zIndex1001{z-index: 1001;}
.zIndex1002{z-index: 1002;}
.zIndex1003{z-index: 1003;}

.posTop{top: 0;}
.posRight{right: 0;}
.posLeft{left: 0;}
.posBtm{bottom: 0;}

.posTop5px{top: 5px;}
.posRight5px{right: 5px;}
.posBtm5px{bottom: 5px;}
.posLeft5px{left: 5px;}


.posTopM5px{top: -5px;}
.posRightM5px{right: -5px;}
.posBtmM5px{bottom: -5px;}
.posLeftM5px{left: -5px;}

.posTopM10px{top: -10px;}
.posRightM10px{right: -10px;}
.posBtmM10px{bottom: -10px;}
.posLeftM10px{left: -10px;}


.posTopM14px{top: -14px;}
.posRightM14px{right: -14px;}
.posBtmM14px{bottom: -14px;}
.posLeftM14px{left: -14px;}

.posTop10px{top: 10px;}
.posRight10px{right: 10px;}
.posBtm10px{bottom: 10px;}
.posLeft10px{left: 10px;}

.posTop15px{top: 15px;}
.posRight15px{right: 15px;}
.posBtm15px{bottom: 15px;}
.posLeft15px{left: 15px;}

.posTop20px{top: 20px;}
.posRight20px{right: 20px;}
.posBtm20px{bottom: 20px;}
.posLeft20px{left: 20px;}


.posTop30px{top: 30px;}
.posRight30px{right: 30px;}
.posBtm30px{bottom: 30px;}
.posLeft30px{left: 30px;}

.posTopM3px{top: -3px;}
.posRightM3px{right: -3px;}
.posBtmM3px{bottom: -3px;}
.posLeftM3px{left: -3px;}

.posTopM25px{top: -25px;}
.posRightM25px{right: -25px;}
.posBtmM25px{bottom: -25px;}
.posLeftM25px{left: -25px;}

.posTopM30px{top: -30px;}
.posRightM30px{right: -30px;}
.posBtmM30px{bottom: -30px;}
.posLeftM30px{left: -30px;}


.posTop45p{top: 45%;}
.posBtm45p{bottom: 45%;}
.posRight45p{right: 45%;}
.posLeft45p{left: 45%;}

.posTopM24p{top: -24%;}
.posRightM24p{right: -24%;}
.posBtmM24p{bottom: -24%;}
.posLeftM24p{left: -24%;}

.posTopM30p{top: -30%;}
.posRightM30p{right: -30%;}
.posBtmM30p{bottom: -30%;}
.posLeftM30p{left: -30%;}

.posTopM45p{top: -45%;}
.posBtmM45p{bottom: -45%;}
.posRightM45p{right: -45%;}
.posLeftM45p{left: -45%;}

.posTop48p{top: 48%;}
.posBtm48p{bottom: 48%;}
.posRight48p{right: 48%;}
.posLeft48p{left: 48%;}


/* POSITIONING END */

/* PADDING START */
.pad0{padding: 0px !important;}
.pad2{padding: 2px !important;}
.pad3{padding: 3px !important;}
.pad5{padding: 5px !important;}
.pad6{padding: 6px !important;}
.pad8{padding: 8px !important;}
.pad10{padding: 10px !important;}
.pad15{padding: 15px !important;}
.pad18{padding: 18px !important;}
.pad20{padding: 20px !important;}
.pad25{padding: 25px !important;}
.pad30{padding: 30px !important;}
.pad35{padding: 35px !important;}
.pad40{padding: 40px !important;}
.pad50{padding: 50px !important;}
.pad60{padding: 60px !important;}
.pad70{padding: 70px !important;}
.pad80{padding: 80px !important;}
.pad100{padding: 100px !important;}
.pad150{padding: 150px !important;}
.pad200{padding: 200px !important;}
.pad250{padding: 250px !important;}
.pad300{padding: 300px !important;}

.pad0005{padding: 0px 5px !important;}
.pad1515{padding: 1px 5px !important;}
.pad2525{padding: 2px 5px !important;}
.pad3525{padding: 3px 5px 2px 5px !important;}
.pad0008{padding: 0px 8px !important;}
.pad0310{padding: 3px 10px !important;}
.pad0306{padding: 3px 6px !important;}
.pad0510{padding: 5px 10px !important;}
.pad0515{padding: 5px 15px !important;}
.pad1015{padding: 10px 15px !important;}
.pad1510{padding: 15px 10px !important;}
.pad1020{padding: 10px 20px !important;}
.pad1040{padding: 10px 40px !important;}
.pad1030{padding: 10px 30px !important;}
.pad2010{padding: 20px 10px !important;}
.pad3010{padding: 30px 10px !important;}

.padright45{padding-right: 45px !important;}
.padleft45{padding-left: 45px !important;}
.padtop45{padding-top: 45px !important;}
.padbtm45{padding-bottom: 45px !important;}

.padright50{padding-right: 50px !important;}
.padleft50{padding-left: 50px !important;}
.padtop50{padding-top: 50px !important;}
.padbtm50{padding-bottom: 50px !important;}

.padright60{padding-right: 60px !important;}
.padleft60{padding-left: 60px !important;}
.padtop60{padding-top: 60px !important;}
.padbtm60{padding-bottom: 60px !important;}

.padright70{padding-right: 70px !important;}
.padleft70{padding-left: 70px !important;}
.padtop70{padding-top: 70px !important;}
.padbtm70{padding-bottom: 70px !important;}

.padright80{padding-right: 80px !important;}
.padleft80{padding-left: 80px !important;}
.padtop80{padding-top: 80px !important;}
.padbtm80{padding-bottom: 80px !important;}

.padright90{padding-right: 90px !important;}
.padleft90{padding-left: 90px !important;}
.padtop90{padding-top: 90px !important;}
.padbtm90{padding-bottom: 90px !important;}

.padright100{padding-right: 100px !important;}
.padleft100{padding-left: 100px !important;}
.padtop100{padding-top: 100px !important;}
.padbtm100{padding-bottom: 100px !important;}

.padright110{padding-right: 110px !important;}
.padleft110{padding-left: 110px !important;}
.padtop110{padding-top: 110px !important;}
.padbtm110{padding-bottom: 110px !important;}

.padright120{padding-right: 120px !important;}
.padleft120{padding-left: 120px !important;}
.padtop120{padding-top: 120px !important;}
.padbtm120{padding-bottom: 120px !important;}

.padright130{padding-right: 130px !important;}
.padleft130{padding-left: 130px !important;}
.padtop130{padding-top: 130px !important;}
.padbtm130{padding-bottom: 130px !important;}

.padright140{padding-right: 140px !important;}
.padleft140{padding-left: 140px !important;}
.padtop140{padding-top: 140px !important;}
.padbtm140{padding-bottom: 140px !important;}

.padright2{padding-right: 2px !important;}
.padleft2{padding-left: 2px !important;}
.padtop2{padding-top: 2px !important;}
.padbtm2{padding-bottom: 2px !important;}

.padleft0{padding-left: 0px !important;}
.padright0{padding-right: 02px !important;}
.padtop0{padding-top: 0px !important;}
.padbtm0{padding-bottom: 02px !important;}

.padright3{padding-right: 3px !important;}
.padleft3{padding-left: 3px !important;}
.padtop3{padding-top: 3px !important;}
.padbtm3{padding-bottom: 3px !important;}

.padright5{padding-right: 5px !important;}
.padleft5{padding-left: 5px !important;}
.padtop5{padding-top: 5px !important;}
.padbtm5{padding-bottom: 5px !important;}

.padtop6{padding-top: 7px !important;}

.padright10{padding-right: 10px !important;}
.padleft10{padding-left: 10px !important;}
.padtop10{padding-top: 10px !important;}
.padbtm10{padding-bottom: 10px !important;}

.padtop15{padding-top: 15px !important;}
.padbtm15{padding-bottom: 15px !important;}
.padright15{padding-right: 15px !important;}
.padleft15{padding-left: 15px !important;}

.padright20{padding-right: 20px !important;}
.padleft20{padding-left: 20px !important;}
.padtop20{padding-top: 20px !important;}
.padbtm20{padding-bottom: 20px !important;}

.padright30{padding-right: 30px !important;}
.padleft30{padding-left: 30px !important;}
.padtop30{padding-top: 30px !important;}
.padbtm30{padding-bottom: 30px !important;}

.padright35{padding-right: 35px !important;}
.padleft35{padding-left: 35px !important;}
.padtop35{padding-top: 35px !important;}
.padbtm35{padding-bottom: 35px !important;}


.padtop40{padding-top: 40px !important;}
.padbtm40{padding-bottom: 40px !important;}

.padtop150{padding-top: 150px !important;}
.padright150{padding-right: 150px !important;}
.padbtm150{padding-bottom: 150px !important;}
.padleft150{padding-left: 150px !important;}

/* PADDING END */

/* MARGIN START */

.mrgn0{margin: 0px !important;}
.mrgn1{margin: 1px !important;}
.mrgn3{margin: 3px !important;}
.mrgn5{margin: 5px !important;}
.mrgn7{margin: 7px !important;}
.mrgn8{margin: 8px !important;}
.mrgn9{margin: 9px !important;}
.mrgn10{margin: 10px !important;}
.mrgn15{margin: 15px !important;}
.mrgn20{margin: 20px !important;}
.mrgn30{margin: 30px !important;}
.mrgn40{margin: 40px !important;}
.mrgn50{margin: 50px !important;}

.mrgnauto{margin: 0 auto !important;}
.mrgn3auto{margin: 3px auto !important;}
.mrgn10auto{margin: 10px auto !important;}
.mrgn15auto{margin: 15px auto !important;}
.mrgn20auto{margin: 20px auto !important;}

.mrgn215{margin: 2px 15px !important;}
.mrgn1005{margin: 10px 5px !important;}
.mrgn1012{margin: 10px 12px !important;}
.mrgn0515{margin: 5px 15px !important;}
.mrgn1015{margin: 10px 15px !important;}
.mrgn1020{margin: 10px 20px !important;}
.mrgn1510{margin: 15px 10px !important;}
.mrgn0515{margin: 5px 15px !important;}
.mrgn2010{margin: 20px 10px !important;}


.mrgnrightM5{margin-right: -5px !important;}
.mrgnleftM5{margin-left: -5px !important;}
.mrgntopM5{margin-top: -5px !important;}
.mrgnbtmM5{margin-bottom: -5px !important;}

.mrgnright0{margin-left: 0px !important;}
.mrgnleft0{margin-right: 0px !important;}
.mrgntop0{margin-top: 0px !important;}
.mrgnbtm0{margin-bottom: 0px !important;}

.mrgnright1{margin-right: 1px !important;}
.mrgnleft1{margin-left: 1px !important;}
.mrgntop1{margin-top: 1px !important;}
.mrgnbtm1{margin-bottom: 1px !important;}

.mrgnright3{margin-right: 3px !important;}
.mrgnleft3{margin-left: 3px !important;}
.mrgntop3{margin-top: 3px !important;}
.mrgnbtm3{margin-bottom: 3px !important;}

.mrgnright5{margin-right: 5px !important;}
.mrgnleft5{margin-left: 5px !important;}
.mrgntop5{margin-top: 5px !important;}
.mrgnbtm5{margin-bottom: 5px !important;}

.mrgnright8{margin-right: 8px !important;}
.mrgnleft8{margin-left: 8px !important;}
.mrgntop8{margin-top: 8px !important;}
.mrgnbtm8{margin-bottom: 8px !important;}

.mrgnright10{margin-right: 10px !important;}
.mrgnleft10{margin-left: 10px !important;}
.mrgntop10{margin-top: 10px !important;}
.mrgnbtm10{margin-bottom: 10px !important;}

.mrgnrightM10{margin-right: -10px !important;}
.mrgnleftM10{margin-left: -10px !important;}
.mrgntopM10{margin-top: -10px !important;}
.mrgnbtmM10{margin-bottom: -10px !important;}

.mrgnrightM12{margin-right: -12px !important;}
.mrgnleftM12{margin-left: -12px !important;}
.mrgntopM12{margin-top: -12px !important;}
.mrgnbtmM12{margin-bottom: -12px !important;}

.mrgnrightM15{margin-right: -15px !important;}
.mrgnleftM15{margin-left: -15px !important;}
.mrgntopM15{margin-top: -15px !important;}
.mrgnbtmM15{margin-bottom: -15px !important;}

.mrgnrightM20{margin-right: -20px !important;}
.mrgnleftM20{margin-left: -20px !important;}
.mrgntopM20{margin-top: -20px !important;}
.mrgnbtmM20{margin-bottom: -20px !important;}

.mrgnright15{margin-right: 15px !important;}
.mrgnleft15{margin-left: 15px !important;}
.mrgntop15{margin-top: 15px !important;}
.mrgnbtm15{margin-bottom: 15px !important;}

.mrgnright20{margin-right: 20px !important;}
.mrgnleft20{margin-left: 20px !important;}
.mrgntop20{margin-top: 20px !important;}
.mrgnbtm20{margin-bottom: 20px !important;}

.mrgnright30{margin-right: 30px !important;}
.mrgnleft30{margin-left: 30px !important;}
.mrgntop30{margin-top: 30px !important;}
.mrgnbtm30{margin-bottom: 30px !important;}

.mrgnright40{margin-right: 40px !important;}
.mrgnleft40{margin-left: 40px !important;}
.mrgntop40{margin-top: 40px !important;}
.mrgnbtm40{margin-bottom: 40px !important;}

.mrgnright45{margin-right: 45px !important;}
.mrgnleft45{margin-left: 45px !important;}
.mrgntop45{margin-top: 45px !important;}
.mrgnbtm45{margin-bottom: 45px !important;}

.mrgnright50{margin-right: 50px !important;}
.mrgnleft50{margin-left: 50px !important;}
.mrgntop50{margin-top: 50px !important;}
.mrgnbtm50{margin-bottom: 50px !important;}

.mrgnright60{margin-right: 60px !important;}
.mrgnleft60{margin-left: 60px !important;}
.mrgntop60{margin-top: 60px !important;}
.mrgnbtm60{margin-bottom: 60px !important;}

/* MARGIN START */

/* Responsive Video */
.videoWrapper {position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.newshour-debate .videoWrapper {
  position: relative;
  padding-bottom: 48.13%;
  height: 0;
}
.shows-page .videoWrapper {
  position: relative;
  padding-bottom: 44%;
  height: 0;
}
.videoWrapper iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.videoWrapper .videoEle {position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* Responsive Video */

/* Responsive Video */
.videoPortraitWrapper .videoEle {width: 100%; height: 498px; }
/* Responsive Video */

.parallax {
  position: relative;
  margin: 0px auto;
  width: 100%;
  background-attachment: fixed;
  background-repeat: no-repeat;
  min-height: 400px;
  background-size: cover;
  -webkit-box-shadow: inset 0px 0px 23px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: inset 0px 0px 23px 0px rgba(0,0,0,0.75);
  box-shadow: inset 0px 0px 23px 0px rgba(0,0,0,0.75);
  display: none;
  background: url("") no-repeat center center; /* Set promo image as a background */
}
